<!-- Please remove this file from your project -->
<template>
  <div>
    <h1>This is The Job Post Page</h1>
  </div>
</template>

<script>
import axios from 'axios';
export default {
  name: 'JobPostDetail',

  asyncData() {
     return axios.get('http://134.213.212.195:3000/api/jobseeker/matching-job/28').then(response => {
      console.log(response)
      return { reaData: response.data || 'podsp' }
    })
  },

  mounted() {
    console.log(this)
  }
}
</script>
